A2 Media Player Pro Remote Buffer Overflow Vulnerability

Bugtraq ID: 43159
Class: Input Validation Error
CVE: CVE-2009-4549
Remote: Yes
Local: No
Published: Aug 06 2009 12:00AM
Updated: Aug 06 2009 12:00AM
Credit: hack4love
Vulnerable: CDMI A2 Media Player Pro 2.51
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus